.doctor-card-section {
    background-color: rgb(253, 250, 238);
}

@media screen and (min-width: 1280px) {
    .doctor-card-wrapper {
        margin: auto;
        flex-direction: row!important;
        max-width: 1440px!important;
        padding-left: 60px!important;
        padding-right: 60px!important;
    }
}

@media screen and (min-width: 1024px) {
    .doctor-card-wrapper {
        padding-left: 40px !important;
        padding-right: 40px!important;
    }
}
.customreview-font {
    font-family: 'Work Sans', sans-serif !important;
    color: rgb(51, 51, 51);
}

@media screen and (min-width: 768px) {
    .doctor-card-wrapper {
        padding: 35px!important;
    }
}

.doctor-card-wrapper {
    display: flex;
    justify-content: center;
    background-color: rgb(253, 250, 238);
    padding: 15px;
    flex-direction: column;
    overflow: hidden;
}

@media screen and (min-width: 1024px) {
    .doctor-card {
        margin-right: 64px;
        padding-bottom: 0px;
    }
}

.doctor-card-profile {
    display: flex;
    flex-direction: column;
    padding-bottom: 12px;
    margin-top: 10px;

}

.doctor-card-info {
    display: flex;
    margin: 0px 0px 16px;
}

.doctor-card-image-container {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 1280px) {
    .doctor-card-image-container {
        margin-bottom: unset;
    }
}

@media screen and (min-width: 1024px) {
    .doctor-card-image-container {
        margin-right: 16px;
        margin-bottom: 0px;
    }
}

.doctor-card-image-container {
    position: relative;
    text-align: center;
    margin-right: 14px;
}

@media screen and (min-width: 1280px) {
    .doctor-card-image-box {
        height: 96px;
        width: 96px;
    }
}

@media screen and (min-width: 1024px) {
    .doctor-card-image-box {
        height: 96px;
        width: 96px;
    }
}

.doctor-card-image-box {
    border-radius: 50%;
    border: 1px solid rgba(51, 51, 51, 0.4);
    cursor: pointer;
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 72px;
    width: 72px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.doctor-image {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}

.doctor-info-container:last-child {
    flex: 1 1 0%;
}

.doctor-info-container {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 768px) {
    .doctor-name {
        font-family: 'Work Sans', sans-serif;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 0em;
        text-transform: none;
    }
}

.doctor-name {
    color: rgb(51, 51, 51);
    font-family: 'Work Sans', sans-serif;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}

@media screen and (min-width: 1024px) {
    .doctor-specialty {
        font-family: 'Work Sans', sans-serif;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0em;
        text-transform: none;
    }
}

.doctor-specialty {
    display: inline-flex;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
}

@media screen and (min-width: 1024px) {
    .doctor-address {
        font-family: 'Work Sans', sans-serif;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0em;
        text-transform: none;
    }
}

.doctor-address {
    color: rgba(51, 51, 51, 0.68);
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    white-space: normal;
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
}



@media screen and (min-width: 1024px) {
    .rating-score-container {
        padding: 20px;
        flex-direction: row;
        margin-bottom: 0px;
        margin-top: 24px;
    }
}
.rating-score-container {
    background-color: rgba(58, 47, 31, 0.05);
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
    padding: 12px;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .rating-score-box {
        border-bottom: 0px;
        border-right: 1px solid rgba(51, 51, 51, 0.4);
        padding: 0px 20px 0px 0px;
    }
}
.rating-score-box {
    white-space: nowrap;
}

@media screen and (min-width: 1024px) {
    .rating-score {
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
    }
}
.rating-score {
    display: flex;
    flex-direction: row;
}

.doctor-rating-profile {
    background-color: rgba(58, 47, 31, 0.05);
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
    padding: 12px;
    width: 100%;
}

@media screen and (min-width: 1024px) {
    .doctor-rating-container {
        border-bottom: 0px;
        border-right: 1px solid rgba(51, 51, 51, 0.4);
        padding: 0px 20px 0px 0px;
    }
}

.doctor-rating-container {
    white-space: nowrap;
}

@media screen and (min-width: 1024px) {
    .doctor-rating-box {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
}

.doctor-rating-box {
    display: flex;
    flex-direction: row;
}

@media screen and (min-width: 1024px) {
    .doctor-rating-profile {
        font-family: 'Work Sans', sans-serif;
        padding: 20px;
        flex-direction: row;
        margin-bottom: 0px;
        margin-top: 24px;
    }
}
@media screen and (min-width: 1024px) {
    .dETRJV {
        -webkit-line-clamp: 3;
    }
}
.dETRJV {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 6px;
}

@media screen and (min-width: 1024px) {
    @media screen and (min-width: 1280px) {
        .rating-score-profile {
            font-family: 'Work Sans', sans-serif;
            font-size: 44px;
            line-height: 60px;
            letter-spacing: 0em;
            text-transform: none;
        }
    }
}
@media screen and (min-width: 1024px) {
    @media screen and (min-width: 768px) {
        .rating-score-profile {
            font-family: 'Work Sans', sans-serif;
            font-size: 44px;
            line-height: 60px;
            letter-spacing: 0em;
            text-transform: none;
        }
    }
}
@media screen and (min-width: 1024px) {
    .rating-score-profile {
        font-family: 'Work Sans', sans-serif;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 0em;
        text-transform: none;
        padding: 0px 0px 7px;
    }
}
@media screen and (min-width: 768px) {
    .rating-score-profile {
        font-family: 'Work Sans', sans-serif;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 0em;
        text-transform: none;
    }
}
.rating-score-profile {
        font-family: 'Work Sans', sans-serif;
        letter-spacing: 0em;
        text-transform: none;
        font-size: 28px;
        line-height: 36px;
        padding: 0px 6px 0px 0px;
    
}


.rating-score-detail {
    display: flex;
    flex-direction: row;
}
@media screen and (min-width: 1024px) {
    .rating-score-detail {
        flex-direction: column;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        align-items: center;
    }
}

@media screen and (min-width: 1024px) {
    .rating-box-stars {
        justify-content: flex-start!important;
        padding: 0px !important;
        -webkit-box-pack: start !important;
    }
}
@media screen and (min-width: 1024px) {
    .jEHdGx {
        margin-bottom: 10px  !important;
    }
}
.jEHdGx {
    margin: 0px;
    padding: 0px;
}

.rating-box-stars {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 4px 0px 2px;
}

.rating-stars {
    display: inline-flex;
    flex-direction: row;
    align-items: flex-start;
}
.dBpGZK {
    display: inline-block;
    font-size: 16px;
    height: 1em;
    width: 1.053em;
}
.kJpiWp {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 20.848px;
    height: 18px;
}

.stars {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}


@media screen and (min-width: 1024px) {
    .doctor-review  {
        padding: 0px 0px 0px 30px;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }
}

@media screen and (min-width: 1024px) {
    .hjFRIc {
        -webkit-line-clamp: 3;
    }
}
.hjFRIc {
        font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 6px;
}
.review-text {
    word-break: break-word;
}

@media screen and (min-width: 1024px) {
    .review-author-date {
        display: inline-block !important;
    }
}
.review-author-date {
    color: rgba(51, 51, 51, 0.68);
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    display: none;
}
.kDRUc {
    margin: 0px 6px;
}


@media screen and (min-width: 1024px) {
    .eoAaYL {
        -webkit-box-pack: justify!important;
        justify-content: space-between!important;
    }
}
.eoAaYL {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.review-button {
    display: inline-block;
}
.blzDmW {
    font-size: inherit;
        font-family: 'Work Sans', sans-serif;
    text-decoration: underline;
    color: rgb(51, 51, 51);
      background-color: transparent;
    padding: 0px;
    border: none;
}





.doctor-card-insurance {
    display: flex;
    flex-flow: row;
    -webkit-box-pack: start;
    justify-content: flex-start;
    align-items: flex-start;
}


@media screen and (min-width: 1024px) {
    .doctor-card-actions {
        padding-top: 16px;
        gap: 32px;
        flex-direction: column-reverse !important;
        margin-bottom: 32px;
    }
}
.doctor-card-actions {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

@media screen and (min-width: 1024px) {
    .doctor-card-actions-container {
        display: flex !important;
        flex-wrap: nowrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
        overflow-x: hidden !important;
    }
}

.doctor-card-actions-container {
    display: block;
    white-space: nowrap;
    max-width: 100%;
    overflow: auto;
}

@media screen and (min-width: 1024px) {
    .bpCrkc {
        padding: 12px 0px !important;
    }
}

.bpCrkc {
    display: inline-block;
    margin-right: 24px;
    padding: 0px 0px 8px;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}
.dLSwCr {
    background-color: transparent;
    padding: 0px;
    border: none;
}

@media screen and (min-width: 1024px) {
    .doctor-card-highlights-wrapper {
        padding: 0px 0px 18px !important;
        margin-bottom: 32px;
    }
}
.doctor-card-highlights-wrapper {
    padding: 32px 12px;
    border-top: 0px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.4);
}

.doctor-card-highlights {
    display: block;

}
@media screen and (min-width: 1024px) {
    .doctor-card-highlights {
        display: flex !important;
        flex-flow: wrap;
    
    }
}

@media screen and (min-width: 1024px) {
    .highlight-item {
        flex: 1 1 50%;
    }
}
.highlight-item:not(:last-child) {
    margin-bottom: 14px;
}
.highlight-icon {
    display: inline-block;
    vertical-align: top;
    font-size: 41px;
    width: 41px;
    height: 42px;
}

.highlight-text {
    display: inline-block;
    margin-left: 12px;
    margin-top: 6px;
    width: calc(100% - 54px);
}

@media screen and (min-width: 1024px) {
    .highlight-title {
        font-family: 'Work Sans', sans-serif;
        font-size: 16px !important;;
        line-height: 26px!important;

    }
}
.highlight-title {
    color: rgb(51, 51, 51);
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
}
@media screen and (min-width: 1024px) {
    .highlight-description {
        font-family: 'Work Sans', sans-serif;
        font-size: 14px !important;;
        line-height: 22px!important;
    }
}
.highlight-description {
    font-family: 'Work Sans', sans-serif;
    margin-top: 2px;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0em;
    text-transform: none;
    color: rgba(51, 51, 51, 0.68);
}
@media screen and (min-width: 1024px) {
    .doctor-card-insurances-wrapper {
        padding: 0px 0px 18px !important;
        margin-bottom: 32px;
    }
}
.doctor-card-insurances-wrapper {
    display: flex;
    flex-flow: row;
    -webkit-box-pack: start;
    justify-content: flex-start;
    align-items: flex-start;
}
.doctor-card-insurances {
    -webkit-box-flex: 0;
    flex-grow: 0;
    height: 42px;
    width: 42px;
    margin-right: 12px;
}
.insurance-info {
    display: flex;
    flex-direction: column;
}

.insurance-header {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}
.insurance-list {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    color: rgba(51, 51, 51, 0.68);
    min-width: 0px;
    max-width: 100%;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
}


.doctor-card-booking {
    border: 0;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 4px;
    border-radius: 5px;
    background: #fff;
    padding: 16px;
    position: relative;
    max-width: 600px;
    margin: 20px auto;
}

@media screen and (min-width: 1280px) {
    .doctor-card-booking {
        padding: 40px !important;
    }
}

@media screen and (min-width: 1024px) {
    .doctor-card-booking {
        padding: 40px 28px !important;
    }
}

@media screen and (min-width: 768px) {
    .doctor-card-booking {
        padding: 40px !important;
        min-height: 400px;
    }
}

.doctor-card-cBAMVk {
    background-color: #fff;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.doctor-card-cvvGZu {
    max-width: 100%;
}

.letnwr {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0;
    text-transform: none;
}

@media screen and (min-width: 768px) {
    .letnwr {
        font-size: 24px !important;
        line-height: 32px !important;
        white-space: nowrap;
        font-family: 'Work Sans', sans-serif;

    }
}

.partnership-info {
    font-size: 16px;
    line-height: 26px;
    color: #333;
    margin: 4px 0 16px;
    font-family: 'Work Sans', sans-serif;

}

@media screen and (min-width: 768px) {
    .partnership-info {
        margin-bottom: 24px;
    }
}

@media screen and (min-width: 1024px) {
    .partnership-info {
        margin-bottom: 16px;
    }
}

.booking-details {
    display: flex;
    flex-direction: column;
}

.booking-kCBqiP {
    width: 100%;
}

.sc-1kz2zxq-14 {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 16px;
}

.waou, .gduPYp, .hArIYW {
    position: relative;
    box-sizing: border-box;
}

.hArIYW {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    bottom: 24px;
    height: 48px;
    width: 40px;
    z-index: 2;
}

.erboKL {
    font-family: 'Work Sans', sans-serif;

    font-size: 16px;
    line-height: 26px;
    border: 1px solid rgba(58, 47, 31, 0.1);
    border-radius: 4px;
    padding: 11px;
    width: 100%;
    height: 48px;
    appearance: none;
    background: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%227%22%20width%3D%2210%22%3E%3Cpath%20d%3D%22M8.825.658%205%204.475%201.175.658%200%201.833l5%205%205-5L8.825.658Z%22%20fill%3D%22%23333333%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E) right 17px center no-repeat #fff;
    text-overflow: ellipsis;
    cursor: pointer;
}

.ldajfQ {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 12px;
}

.dtpEIY {
    width: 100%;
    padding-bottom: 24px;
}

@media screen and (min-width: 768px) {
    .dtpEIY {
        margin-top: 0;
    }
}

.ifFbSZ {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.iilWjU {
    display: inline-flex;
    width: 100%;
}

.sc-1a1byt4-2 {
    padding: 12px 16px;
    max-height: 72px;
    border: 1px solid #333;
    background-color: #fff;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    box-sizing: border-box;
    overflow: hidden;
    font-family: 'Work Sans', sans-serif;

}

.sc-1a1byt4-2.htvYFj.sc-yo5ort-0.fTmSUi[aria-checked="true"] {
    background-color: #e6f7ff;
    border-color: #007bff;
    color: #007bff;
}

.sc-1kz2zxq-7.ifFbSZ {
    display: flex;
    justify-content: space-between;
}

.ktJXoW {
    display: inline-block;
    padding: 0 10.8px;
}

.iLBuiM {
    display: inline-block;
    vertical-align: middle;
}

.visit-type-btn {
    width: 48%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f8f8f8;
    cursor: pointer;
    text-align: center;
}

.visit-type-btn.active {
    background-color: #e6f7ff;
    border-color: #007bff;
    color: #007bff;
}

.doctor-card-appointments {
    margin-top: 20px;
}

.appointment-dates {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.times-grid {
    display: flex;
    flex-wrap: wrap;
}
.times-grid-wrapper {
    overflow: hidden; /* Éviter les débordements */
    max-width: 100%; /* Limiter la largeur pour s'adapter au contenu */
}


.available {
    box-sizing: border-box; /* Assure que le padding et les bordures ne créent pas de débordements */
}

.calendar-day {
    flex: 1 1 auto; /* Permet de s'adapter à l'espace disponible */
    margin: 5px;
    padding: 10px;
    background-color: yellow;
    cursor: pointer;
}

.calendar-day.available {
    background-color:rgb(255, 240, 75);
    border: 1px solid rgb(255, 240, 75);;
}

.calendar-day.unavailable {
    background-color: #f8f8f8;
    color: #ccc;
}


.day, .date, .appointments {
    display: block;
}
.select-input {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.view-more {
    display: block;
    margin-top: 10px;
    text-align: center;
    color: #007bff;
    text-decoration: none;
}

.insurance-picker input {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.network-check {
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #007bff;
    background-color: #e6f7ff;
    color: #007bff;
    cursor: pointer;
    text-align: center;
    margin-top: 10px;
}
.appointment-dates button {
    background: none;
    border: none;
    color: #007bff;
    cursor: pointer;
}

.appointment-dates button:disabled {
    color: #ccc;
}


@media screen and (min-width: 375px) {
    .doctor-profile {
        padding-left: 15px !important;
        padding-right: 15px !important
    }
}
@media screen and (min-width: 768px) {
    .doctor-profile {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }
}

.doctor-profile {
    padding-bottom: 20px;
}

.doctor-profile-wrapper {
    display: flex;
    flex-direction: column;
    color: rgb(51, 51, 51);
}

@media screen and (min-width: 1024px) {
    .doctor-profile-wrapper {
        max-width: 80%;
        margin-left: 10%;
    }
}




h2, h3 {
    background-color: rgb(255, 255, 255);
    order: 3;

}



.insurance-network {
    margin-top: 20px;
}

@media screen and (min-width: 768px) {
    .about-doctor p, .education-background p, .insurance-network p {
        font-family: 'Work Sans', sans-serif;
        letter-spacing: 0em;
        text-transform: none;
            color: rgb(51, 51, 51);
            white-space: pre-line;
    }
}
.about-doctor p, .education-background p, .insurance-network p {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}
@media screen and (min-width: 768px) {
    .about-doctor-h2, .education-background-h2, .insurance-network-h2 {
        font-family: 'Work Sans', sans-serif;
        font-size: 18px !important;
        line-height: 28px!important;
        letter-spacing: 0em;
        text-transform: none;
        font-weight: 600;
    }
}
.about-doctor-h2, .education-background-h2, .insurance-network-h2, .office-locations-h2,.labtani-awards-h2,.patient-reviews-h2{
    font-family: 'Work Sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0em;
    text-transform: none;
    margin-bottom: 8px;
    font-weight: 600;

}
@media screen and (min-width: 768px) {
    .insurance-network-container {
        width: 100%;
    }
}

.insurance-network-container {
    max-width: 535px;
}
.insurance-network-bloc {
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    margin-top: 8px;
}

@media screen and (min-width: 1024px) {
    .InNetworkInsurance-section {
        margin-top: 48px !important;

    }
}

.InNetworkInsurance-section  {
    margin-top: 28px;

    
}
.insurance-input {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-family: 'Work Sans', sans-serif;

}
.custom-select {
    position: relative;
    width: 100%;
    cursor: pointer;
}

.selected-option {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.in-network-insurances ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-family: 'Work Sans', sans-serif;

}

.in-network-insurances ul li {
    margin: 5px 0;
    color: #333;
    font-family: 'Work Sans', sans-serif;

}
.in-network-insurances-company:first-child {
    margin-right: 70px;
}
.popular-insurances-wrapper {
    display: flex;
    flex-direction: row;
    padding-top: 14px;
    padding-bottom: 14px;
}
.popular-in-network-insurances-wrapper {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    display: flex;
    flex-direction: row;
    font-family: 'Work Sans', sans-serif;

}
.popular-in-network-insurances-view-wrapper {
    display: flex;
    flex-direction: column;

}

.popular-insurances-card {
    width: 100%;
    display: flex;
    flex-direction: row;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}

.in-network-insurances-company {
    width: 100%;
    display: flex;
    flex-direction: column;
}

/* Cacher le texte "Voir plus" par défaut sur les écrans plus larges */
.view-more-text.hidden {
    display: none ;   

}


/* Styles existants pour mobile */
@media (max-width: 768px) {
    .popular-in-network-insurances-wrapper > .in-network-insurances-company:nth-child(n+2) {
        display: none;
    }
    .in-network-insurances-company > .popular-insurances-wrapper:nth-child(n+4) {
        display: none ; 
    }
    .in-network-insurances-company.hidden {
        display: none;
    }
    .in-network-insurances-wrapper {
        flex-direction: column;
    }
    .popular-insurances-wrapper.hidden {
        display: none;
    }
    .in-network-insurances-company {
        display: flex;
        flex-direction: column;
    }

    .view-more-text.hidden {
        display: block !important;
        margin-top: 21px;
        font-size: 16px !important;
        line-height: 26px !important; 
        letter-spacing: 0em;
        text-transform: none;
        margin-bottom: 21px !important;
        margin-left: 8px !important;
        border-bottom: 0px !important;;
        text-decoration: underline;
        background: transparent;
        border-top: none;
        border-right: none;
        border-left: none;
        border-image: initial;
        color: rgb(44, 100, 216);
        cursor: pointer;
        display: inline!important;
        margin: 0px;
        font-family: 'Work Sans', sans-serif;
        padding: 0px;
        border-bottom: 1px dotted;
    }
}

@media (min-width: 769px) {
    .in-network-insurances-company.hidden {
        display: block; /* S'assurer que les éléments sont visibles sur le web */
    }

    .view-more-text {
        display: none; /* Masquer le texte "Voir plus" sur les écrans plus larges */
    }
}


.btn-primary-custom {
    background-color: #F9E925;
    border-color: #f7e7a0;
    color: #000;
}

.btn:hover {
    background-color: #f8cd0e;
    border-color: #f7e7a0;
    color: #000;
}

.in-network-insurances li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.map-container {
    margin-top: 20px;
}
.insurance-icon {
    width: 40px;
    height: 40px;
    margin-right: 16px;
    border-radius: 5px;
    background-size: contain;
    margin-left: 0px;
    margin-right: 16px;
}

.insurance-icon-text {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    margin-top: auto;
    margin-bottom: auto;
}
@media screen and (min-width: 768px) {
    .insurance-icon {
        width: 45px;
        height: 45px;
    }
}
.map {
    width: 100%;
    height: auto;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.office-locations p {
    margin-top: 10px;
    font-family: 'Work Sans', sans-serif;

}

.office-locations a {
    color: #007bff;
    text-decoration: none;
    font-family: 'Work Sans', sans-serif;

}

.office-locations a:hover {
    text-decoration: underline;
    font-family: 'Work Sans', sans-serif;

}

.education-background {
    margin-top: 28px;
    font-family: 'Work Sans', sans-serif;
}
@media screen and (min-width: 1024px) {
    .education-background,.office-locations,.labtani-awards,.patient-reviews {
        margin-top: 48px;
    }
}


@media screen and (min-width: 1024px) {
    .Specialties-section {
        margin-top: 32px;
    }
}

.Specialties-section {
    margin-top: 24px;
}
.education-background-box-li {
    margin-bottom: 8px;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    list-style-type: none; /* Enlève les puces */

}
ul[data-test="specialities-list-items"] {
    padding-left: 0; /* Enlève l'indentation par défaut */
    margin-left: 0; /* Enlève toute marge à gauche */
}

.booking-waou{
    margin-bottom: 20px;
}

.strong {
    color: #333;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    margin-bottom: 8px;
    font-weight: 600;
}
.iaoQfi {
    display: inline-block;
}
.button-insurance {
    font-size: inherit;
    font-family: "Roboto", sans-serif;
    text-decoration: underline;
    color: rgb(51, 51, 51);
    background-color: transparent;
    padding: 0px;
    border: none;
}


.office-locations {
    margin-top: 28px;
    font-family: 'Work Sans', sans-serif;
}


.labtani-awards {
    margin-top: 28px;

}



.award {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.award-icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    background: linear-gradient(45deg, #ff7e5f, #feb47b); /* Gradient color */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.patient-reviews {
    background-color: rgb(255, 255, 255);
}


@media screen and (min-width: 1024px) {
    .patient-reviews {
        padding: 11px 24px 12px 16px !important;
    }
}



.patient-reviews h3 {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: 'Work Sans', sans-serif;

}

.ratings {
    align-self: center;
    font-family: sharp-sans-medium, fallback-font, Arial, sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;

}
@media screen and (min-width: 1024px) {
    .eztzJ {
        padding-left: 16px;
        }
}

.rating-item {
    text-align: center;
    font-family: 'Work Sans', sans-serif;

}

.rating-title {
    display: block;
    font-weight: bold;
    font-family: 'Work Sans', sans-serif;

}

.rating-value {
    font-size: 24px;
    color: #007bff;
    margin-top: 5px;
    font-family: 'Work Sans', sans-serif;

}

.reviews-info {
    align-self: center;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
}


@media screen and (min-width: 1024px) {
    .reviews-info {
        padding-left: 16px !important;
    }
}
.reviews-info a {
    color: #007bff;
    text-decoration: none;
    font-family: 'Work Sans', sans-serif;

}

.reviews-list {
    border-top: 1px solid rgb(249, 248, 247);
    gap: 0.25em;
    flex-direction: column;
    padding-top: 11px;

}


@media screen and (min-width: 1024px) {
    .patient-banner-wrapper  {
        padding-bottom: 24px !important;
        margin-top: 36px!important;
    }
}
.patient-banner-wrapper  {
    margin-top: 28px;
    padding-bottom: 12px;
}


@media screen and (min-width: 1024px) {
    .patient-banner-wrapper {
        padding-left: 42px !important;
        padding-right: 42px !important;
    }
}
.patient-banner-wrapper {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
@media screen and (min-width: 375px) {
    .patient-banner-wrapper {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media screen and (min-width: 768px) {
    .patient-banner-wrapper {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }
}
@media screen and (min-width: 1024px) {
    .reviews-list {
        padding: 14px 0px !important;
    }
}

.reviews-list-box {
    display: flex;
}
@media screen and (min-width: 768px) {
    .reviews-list-count {
        font-family: 'Work Sans', sans-serif;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0em;
        text-transform: none;
    }
}
.reviews-list-count {
    display: none;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0em;
    text-transform: none;
}
@media screen and (min-width: 1024px) {
    .reviews-list-count {
        align-self: center;
        display: flex !important;
    }
}
.review-controls {
    display: flex;
    flex: 1 1 0%;
    height: 32px;
}
@media screen and (min-width: 1024px) {
    .review-controls {
        flex: 0 0 auto !important;
        margin-left: auto;
    }
}


.sort-options {
    display: flex;
    height: 32px;
    flex: 1 1 0%;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    margin-right: 7px;
}

@media screen and (min-width: 1024px) {
    .sort-options {
        margin-right: 12px !important;
        min-width: 158px!important;
        width: 158px!important;
    }
}

.sort-options-choice {
    border: 1px solid rgba(58, 47, 31, 0.1);
    border-radius: 3px;
    color: inherit;
    display: inline-block;
    flex: 1 1 0%;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    height: 32px;
}
.sort-options-list {
    background-color: rgb(255, 255, 255);
    color: currentcolor;
    height: 30px;
    line-height: 35px;
    position: relative;
}
.sort-options-list2 {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    height: 32px;
    max-width: 100%;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 100%;
}
.sort-options-list-box {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    height: 32px;
    max-width: 100%;
}
@media screen and (min-width: 1024px) {
    .iZeRfn {
        padding-left: 20px !important;
    }
}

.iZeRfn {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 12px;
    transform: translateY(1px);
    box-sizing: content-box;
    display: block;
    -webkit-box-flex: 1;
    flex-grow: 1;
    flex-shrink: 1;
    overflow: hidden;
    padding: 0px 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 2px;
    padding: 0px 0px 0px 7px;
}


.blEPVl {
    -webkit-box-flex: 0;
    flex-grow: 0;
    flex-shrink: 0;
    font-size: 0.45em;
    margin-right: 19px;
    pointer-events: none;
    width: 1.575em;
    display: inline-block;
    height: 1em;
    margin-right: 12px;
    transform: translateY(1px);

}



.sort-options-select {
    border: 1px solid rgba(58, 47, 31, 0.1);
    border-radius: 3px;
    color: inherit;
    display: inline-block;
    flex: 1 1 0%;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    height: 32px;
    max-height: 56px;
    opacity: 0;
    outline: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.sort-options-container {
    display: flex;
    flex: 1 1 0%;
    width: 152px;
}

.sort-options-box  {
    background-color: rgb(255, 255, 255);
    border-radius: 3px;
    display: flex;
    height: 30px;
    margin: auto 0px;
}


.loupe {
    display: inline-block;
    width: 1em;
    color: rgb(51, 51, 51);

}
.SgXnS {
    background-color: rgba(0, 0, 0, 0);
    color: rgb(51, 51, 51);
    border: 1px solid rgb(51, 51, 51);
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    box-sizing: border-box;
    border-radius: 4px;
    cursor: pointer;
    white-space: nowrap;
    max-width: 100%;
    overflow: auto;
    width: 100%;
    font-family: 'Work Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0em;
    text-transform: none;
    height: 48px;
    padding: 0px 20px;
}
.review-read-more {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    margin-top: 8px;
    
}
.review-read-more {
    -webkit-box-align: center;
    align-items: center;
    display: flex;
    margin-top: 8px;
    
}
.sort-options-search {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(58, 47, 31, 0.1);
    border-radius: 3px;
    display: flex;
    flex: 1 1 0%;
    padding: 0px 6px;

}
@media screen and (min-width: 1024px) {
    .sort-options-search {
        flex: 0 0 auto !important;
        width: 182px;
    }
}
.search-reviews-button {
    border: 0px;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0em;
    text-transform: none;
    padding-left: 6px;
    width: 100%;
    appearance: none;
}

.review {
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

.stars-labtani {
    color: #ffcc00;
}

.review-date {
    font-size: 12px;
    color: #777;
    margin-top: 5px;
}



@media screen and (min-width: 1440px) {
    .doctor-profile-container {
        margin: auto;
        width: 100%;
        max-width: 1440px;
    }
}

.doctor-profile-container {
    position: relative;
    color: rgb(255, 255, 255);
    display: block;

}
.doctor-profile-section {
    background-color: rgb(255, 255, 255);
    width: 100%;
    top: 0px;
    padding-left: 15px;
    margin: 0px 0px 16px;
}
@media screen and (min-width: 1024px) {
    .edePSF {
        flex: 0 0 auto;
        width: 182px;
    }
}
.edePSF {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(58, 47, 31, 0.1);
    border-radius: 3px;
    display: flex;
    flex: 1 1 0%;
    padding: 0px 6px;
}

@media screen and (min-width: 1024px) {
    .patient-reviews-wrapper {
        padding: 11px 24px 12px 16px!important;
    }
}

.patient-reviews-wrapper {
    background-color: rgb(249, 248, 247);
    display: flex;
    padding: 8px;
}

@media screen and (min-width: 1024px) {
    .patient-reviews-header {
        padding-bottom: 24px;
        margin-top: 36px;
    }
}

.patient-reviews-header {
    margin-top: 28px;
    padding-bottom: 12px;
}
@media screen and (min-width: 1024px) {
    .oZSqi {
        display: flex!important;
        height: 29px;
        margin: auto 0px;
        width: auto;
    }
}
.oZSqi {
    display: none;
}

